.section.sec-players-of-the-week .component-aotw.layout-bio .slick-slider{background-image: url(..//images/Texture-Featured-Athlete.png);}

 .sec-scoreboard .component-tabs .nav-pills .nav-link:hover:after{    content: ""; height: 8px; position: absolute; left: 0; right: 0; bottom: -4px; background: var(--bs-tertiary); }
 .sec-scoreboard .component-tabs .nav-pills .nav-link:hover:after{transition:all 0.5s;}
 
 .section.sec-banners .item {    overflow: hidden; }
.section.sec-banners .item:hover a img {    transform: scale(1.05); }
.section.sec-banners .item a img {   transition: all 0.5s; }

.sec-more-news .component-headlines.layout-card-slider .slick-slide > div .item:hover .img-placeholder {   transform: scale(1.1); }
.sec-more-news .component-headlines.layout-card-slider .slick-slide > div .item .img-placeholder {   transition: all 0.5s; }

.sec-scoreboard .component-scoreboard .events .align-center {   color: #fff; }

html.landing main#site-main .container-fluid {   color: #ffff;}

.sec-next-event .component-countdown.layout-matchup .countdown-label {   color: #fff !important; }


.players-sports.section.sec-players-of-the-week .players {    background: url(..//images/Texture-Featured-Athlete.png);    background-color: #fff;    border: none;   padding: 2rem;     position: relative; background-repeat: no-repeat;    background-repeat: repeat-y;}
.players-sports.section.sec-players-of-the-week .players:before { content: ""; background: var(--bs-primary); position: absolute; right: 0; top: 0; z-index: 0; bottom: 0rem; width: 30%;    height: 100%;   padding-inline: 0; }
.section.sec-players-of-the-week .component-aotw.layout-bio .players:before {    width: 100%;   height: 30%; }


@media(min-width:768px){
    .players-sports.section.sec-players-of-the-week .players {    border-left: 2rem solid var(--bs-primary);    border-right: 2rem solid var(--bs-primary);   padding-inline: 0; }
    .section.sec-players-of-the-week .component-aotw.layout-bio .players:before {    width: 30%;   height: 100%; }

}


@media(min-width:992px){

    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item > a,
    .site-header .component-navbar-primary .navbar-collapse .navbar-light .dropdown .dropdown-menu .nav-link{    --bs-nav-link-color: #000;   --bs-nav-link-hover-color: var(--bs-primary); }
    .sec-banners .component-banner.layout-slider {   max-width: calc(var(--ps-site-width) - 10rem); }
    .players:after {    width: 0;    height: 0;    border-top: 25px solid transparent;    border-left: 25px solid var(--bs-primary);    border-bottom: 25px solid transparent;    display: block;    position: absolute;    top: 50%;    transform: translateY(-50%);   content: "";}
}

@media(max-width:991px){
    .section.sec-top-stories .component-headlines.layout-filmstrip .carousel-item:after{display:none;}
}


@media only screen and (min-width: 992px) {
    .bottom-lg-0{ bottom: 0 !important; }
    .bottom-lg-1{ bottom: 1rem !important; }
    .bottom-lg-2{ bottom: 2rem !important; }
    .bottom-lg-3{ bottom: 3rem !important; }
    .bottom-lg-4{ bottom: 4rem !important; }
    .bottom-lg-5{ bottom: 5rem !important; }
    .position-lg-sticky { position: sticky !important; }
}
.mw-300px {
    min-width:300px;
}